<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/RTP/RTP.iml" filepath="$PROJECT_DIR$/RTP/RTP.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/recursively-traverse-program.iml" filepath="$PROJECT_DIR$/.idea/recursively-traverse-program.iml" />
    </modules>
  </component>
</project>